@import "../../common/links.css";
@import "../../common/navigation.css";

body {
	
	margin: 0;
	padding: 0;
	
	font-size: 100%;
	font-family: Helvetica, Sans-Serif;
	text-align: left;
	background-color: white;
}

#sitetitle-wrapper {

	margin-top: 80px;
	margin-left: 80px;
	width: 900px;
	height: 100px;
	
}

#sitetitle {

	font-size: 1.2em;
	padding-bottom: 10px;
	
}

#title {

	font-size: 2.5em;
	
}



#column-wrapper {
	
	margin-left: 80px;
	padding: 0;
	padding-top: 0px;
	width: 800px;
	
}

#gameswrapper {
	clear: both;
	padding-top: 20px;
}

#gamewrapper {
 	clear: both;
 	border-top: 1px;
 	border-top-color: #DDDDDD;
 	border-top-style: solid;
 	border-bottom-color: #DDDDDD;
 	border-bottom-style: solid;
 	padding-top: 20px;
 	padding-bottom: 20px;
 	width: 800px;
 	background-color: #BBBBBB;
 }

 #bonusgamewrapper {
 	clear: both;
 	border-top: 1px;
 	border-top-color: #DDDDDD;
 	border-top-style: solid;
 	border-bottom-color: #DDDDDD;
 	border-bottom-style: solid;
 	padding-top: 20px;
 	padding-bottom: 20px;
 	width: 800px;
 	background-color: #DDBBBB;
 }

#icon {
	display: inline-block;
	vertical-align: middle;
	padding-left: 20px;
}

#gametitle {
	display: inline-block;
	padding-left: 40px;
	padding-right: 40px;
	vertical-align: middle;
	width: 120px;

	font-size: 1.2em;
	font-weight: bold;
}

#download {
	display: inline-block;
	vertical-align: middle;
	width: 200px;
	padding-right: 50px;
}

#footer {
	padding-top: 50px;
	font-size: 0.8em;
	padding-bottom: 50px;
}


#description {
	
	font-size: 0.9em;
	line-height: 1.3em;
}

#gamename {
	clear: both;
	padding-top: 30px;
	font-size: 1.5em;
	font-weight: bold;
}

#screenshot { 
	float: left; 
	padding-top: 20px;
	width: 300px;
}

#description { 
	padding-top: 20px;
	padding-left: 50px;
	font-size: 1.0em;
	float: left;
	width: 400px;
}
